Subject: Ticket Assigned - refund 1111111111111111111111111111111111
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 26 Dec 2020 07:07:24 +0000

Hi Yahya Ahmed Mohammed Ali Al- Dhurafi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund 1111111111111111111111111111111111 hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:44 AM, 26th Dec                     hi                    9612115212           10:45 AM, 26th Dec                   Yahya                   Hi, Thank you for contacting us. How may I help you?           10:45 AM, 26th Dec                     hi                    I had returned one bag           10:45 AM, 26th Dec                     hi                    Waiting for refund from more than month           10:46 AM, 26th Dec                   Yahya                   May I request you to please stay on-hold while I retrieve the information.           10:46 AM, 26th Dec                     hi                    9612115212           10:46 AM, 26th Dec                     hi                    Hi           10:47 AM, 26th Dec                   Yahya                      We would like to inform you that, after verification, it has become evident to us that the shipping team has tried to reach you to receive the order, but has not received a response from your side to receive the shipment           10:47 AM, 26th Dec                   Yahya                   We would like to inform you that we will contact the concern team to do the needful as soon as possible           10:47 AM, 26th Dec                     hi                    9612115212           10:48 AM, 26th Dec                   Yahya                   please give me some time will escalate your concern to the relevant team and will get back to you on email           10:48 AM, 26th Dec                     hi                    This or           10:48 AM, 26th Dec                     hi                    Is already collected back bay your team           10:48 AM, 26th Dec                     hi                    But still waving for refund           10:48 AM, 26th Dec                     hi                    9612115212 -this order I am taking about           10:49 AM, 26th Dec                   Yahya                   indly provide us hte tracking number for return requrest           10:49 AM, 26th Dec                     hi                             10:51 AM, 26th Dec                     hi                    How you can check now           10:51 AM, 26th Dec                     hi                    Hope you can check now           10:52 AM, 26th Dec                   Yahya                   the  tracking number for return requrest           10:52 AM, 26th Dec                     hi                    This what I have           10:54 AM, 26th Dec                   Yahya                   kindly provide us the tracking number for return requrest which you return the item therough it           10:54 AM, 26th Dec                     hi                    From where I can get           10:55 AM, 26th Dec                   Yahya                   you can get it from the messege which you got on the time of placing the return requrst           10:56 AM, 26th Dec                     hi                    Return for Charlotte Reid Crocodile Textu...   of order 9612115212 is confirmed. Our courier partner will get in touch with you & pick up your return in 7-10 days.           10:56 AM, 26th Dec                     hi                    Hi           10:58 AM, 26th Dec                     hi                    Waiting           10:58 AM, 26th Dec                   Yahya                   May I request you to please stay on-hold while I retrieve the information.           10:59 AM, 26th Dec                     hi                    Ok           10:59 AM, 26th Dec                   Yahya                   We would like to inform you that we will contact the concern team to do the needful as soon as possible           11:02 AM, 26th Dec                   Yahya                   please give me some time will escalate your concern to the relevant team and will get back to you on email           11:02 AM, 26th Dec                     hi                    Boss item is already collected           11:03 AM, 26th Dec                     hi                    Can you arrange call back           11:03 AM, 26th Dec                   Yahya                   please give me some time will escalate your concern to the relevant team and will get back to you on email and we will contact you within 24hrs           11:04 AM, 26th Dec                   Yahya                   have a great deay           11:07 AM, 26th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1919554